.woocommerce-product-gallery__trigger {
	display:none;
}

div.woocommerce-product-gallery ol {
  list-style: none;
  padding: 0;
}
div.woocommerce-product-gallery li {
  display: inline-block;
}

.ct-media-container img, .ct-media-container picture,
v.ct-media-container img:hover, .ct-media-container picture:hover,
[data-products] figure .ct-media-container,
div.woocommerce-product-gallery li .ct-media-container::after {
  border-radius: 12px;
}